* {
	outline: none!important;
}

a {
	color: #CD2422;
}

a:hover, a:active {
	color: #BA1D1D;
	text-decoration: none!important;
}

body {
	font-size: 13px;
	font-family: 'Open Sans'!important;
}

body.home {
	background: url('/wp-content/themes/bloodsafe/assets/img/home-bg.jpg') top center no-repeat;
	background-size: cover;
}

blockquote {
	font-size: 13px!important;	
}

blockquote footer, blockquote small, blockquote .small {
    font-size: 100%!important;
}

#ns-slidebar-control {
	top: 20%!important;
	left: 40px!important;
}

#ns-slidebar-search-form {
    display: none !important;
}

#ns-slidebar-control h3 {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    background: #CD2422;
	background: -moz-linear-gradient(top,  #ae0000 0%, #e10000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#e10000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ae0000 0%,#e10000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae0000', endColorstr='#e10000',GradientType=0 ); /* IE6-9 */
    font-weight: bold;
    color: #fff!important;
}

#ns-slidebar-control h3:hover {
	background: #E00000!important;
}

#ns-slidebar input.medium, #ns-slidebar select.medium {
    width: 99%!important;
}

#ns-slidebar-content {
	background: #fff!important;
}

h2.ns-slidebar-widget-title {
	font-size: 20px!important;
	cursor: pointer;
	margin-right: 7px !important;
	background: url('/wp-content/themes/bloodsafe/assets/img/x_mark_red.png') top right no-repeat;
}

h1, h2, h3, h4, h5 {
	color: #cd2422;
}

h3, .h3 {
    font-size: 18px;
}

h4, .h4 {
    font-size: 15px;
}

.page-id-66 h4 {
	margin-top: 30px!important;
}

.modal-dialog {
    margin: 90px auto 0!important;
    max-width: 500px!important;
}

.hrf-title.open-faq span {
    background-color: #CD2422!important;
}

.hrf-title.close-faq span {
    background-color: #878786!important;
}

h3.hrf-title {
    font-size: 14px !important;
    padding: 5px 10px 5px 44px !important;
}

.hrf-content {
	padding: 10px 10px 10px 44px!important;	
}

.hrf-entry p, .hrf-entry ul li, .hrf-entry ol li {
    font-size: 13px!important;
}

.totop {
	color: #999;
	font-weight: bold;
}

.gform_wrapper, .gform_wrapper .top_label .gfield_label {
    margin: 0;
}

.gform_wrapper textarea {
    border: 1px solid #ccc !important;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 13px!important;
    line-height: 1em!important;
}

.gform_wrapper .gform_footer {
    margin: 0!important;
    padding: 10px 0!important;
}

.ginput_container {
	margin-bottom: 10px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: #e10000 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    min-width: 176px;
    padding: 5px 0 7px;
}

.page-header {
    border-bottom: medium none;
    margin: 0;
    padding-bottom: 9px;
}

	.page-header h1 {
		font-size: 24px!important;
	}

.innerbg {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/bloodsafe/assets/img/header-bg.jpg") no-repeat scroll center top / 100% auto;
    height: 140px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -999;
    opacity: 0.8;
}

.home .innerbg {
	display: none;
}

.content-info {
	background: #37383A;
	border-bottom: solid 1px #4B4C4E;
    color: #777;
    font-size: 12px !important;
    padding: 50px 0 60px;
}

	.content-info a {
		color: #888;
	}
	
	.content-info a:hover {
		color: #999;
		text-decoration: none;
	}

	.content-info h3 {
		text-transform: uppercase;
		color: #eee;
		font-weight: 400!important;
		font-size: 13px!important;
		margin: 16px 0 12px !important;
	}

.navbar-nav {
    float: right;
}

.navbar-nav > li > a, .ubermenu-item-level-0  > a {
	margin-top: 3px;
    padding-bottom: 32px!important;
    padding-top: 32px!important;
}

.navbar-default {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	border: none!important;
	margin-bottom: 0!important;
}

.navbar-default .navbar-nav > li > a, .ubermenu-item-level-0 > a {
    color: #333;
    margin-top: 3px;
    padding-left: 15px!important;
    padding-right: 15px!important;
    margin-top: 3px!important;
}

.navbar-default .navbar-nav > li > a:hover, .ubermenu-item-level-0 > a:hover {
    border-top: 3px solid #cd2422;
    color: #cd2422;
    margin-top: 0px!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #ubermenu-nav-main-2-primary_navigation > .ubermenu-current_page_item > a, #ubermenu-nav-main-2-primary_navigation > .ubermenu-current-menu-ancestor > a {
    border-top: 3px solid #cd2422!important;
    color: #cd2422!important;
    background: none!important;
    margin-top: 0px!important;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
	display: none!important;	
}

.ubermenu-item-level-0 > .ubermenu-submenu {
	background: rgba(255,255,255,0.95)!important;
/*	left: 50%!important;
	margin-left: -465px;
	width: 930px!important; */
}

ul.ubermenu-submenu li.ubermenu-item > a {
	color: #272727!important;
	font-size: 12px!important;
}

	ul.ubermenu-submenu li.ubermenu-item > a:hover {
		 color: #CD2422!important;
	}
	
	ul.ubermenu-submenu li.ubermenu-current_page_item  > a {
		color: #CD2422!important;
	}

	ul.ubermenu-submenu li.ubermenu-item > .submenuheading {
		font-weight: bold;
		color: #CD2422!important;
		padding: 15px 20px 0 20px!important;
	}
	
.ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child {
	margin-top: 0!important;	
}	

.ubermenu .ubermenu-submenu-type-flyout > .ubermenu-item {
    min-width: 180px!important;
}

.ubermenu .ubermenu-nav .ubermenu-column-full {
    width: 300px !important;
}

.ubermenu-item-level-1 {
	width: 33%!important;
}

.widget_wp_views > a {
	display: none!important;
}

.courseoverview {
	background: #eff0f2;
	padding: 10px;
	border-left: solid 8px;
	margin-bottom: 10px;
}

.redbar {
	background: #CD2422;
}

	.redbar h3 {
	    color: #fff;
	    float: left;
	    font-size: 1.2em;
	    font-weight: lighter;
	    margin-bottom: 0;
	    margin-top: 0 !important;
	    padding: 20px 0;
	}
	
	.redbar .btn {
	    border: 1px solid #eee !important;
	    margin-left: 11px;
	    margin-top: 11px;
	    padding: 7px 0;
	    background: #E10000!important;
	    font-weight: normal!important;
	}

	.redbar .btn {
	    background: #e10000!important;
	    border: 1px solid #fff !important;
	    color: #fff !important;
	    font-size: 0.9em;
	    font-weight: normal !important;
	    margin-left: 12px;
	    margin-top: 12px;
	    padding: 7px 0;
	}
		
	.redbar .btn-primary {
		background: #00780A!important;
	}

#loginForm .btn {
	color: #E10000!important;
}	

	#loginForm .btn:hover {
		color: #B30003!important;
	}
	
#loginForm .btn-primary {
	color: #fff!important;
	background: #00780A!important;
}	

	#loginForm .btn-primary:hover {
		color: #fff!important;
		background: #006B03!important;
	}

	.moreinfo:hover {
		color: #B30003!important;
	}

.brand {
	height: 64px;
	width: 300px;
}

	.brand img {
	    margin-top: 11px;
	    max-height: 65px;
	}
	
.divider {
	margin: 0 30px;
}	

.js-tubepress-gallery {
	max-width: 690px!important;
}

.btn {
    border-radius: 0;
    padding: 10px 20px;
    border: none!important;
    min-width: 120px\9!important;
    min-width: 175px;
    font-weight: 700;
}

	.home .btn-primary {
		background: -moz-linear-gradient(top,  #ae0000 0%, #e10000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#e10000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ae0000 0%,#e10000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae0000', endColorstr='#e10000',GradientType=0 ); /* IE6-9 */
		background: #ae0000\9!important;
	}
	
		.home .btn-primary:hover {
			background: #E00000;
		}

	.btn-success {
		background: -moz-linear-gradient(top,  #005606 0%, #00780a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005606), color-stop(100%,#00780a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #005606 0%,#00780a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #005606 0%,#00780a 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #005606 0%,#00780a 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #005606 0%,#00780a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005606', endColorstr='#00780a',GradientType=0 ); /* IE6-9 */
		background: #005606\9!important;
	}
	
		.btn-success:hover {
			background: #00770A;
		}
		
.modal-title {
	font-weight: 600!important;	
}

.newsflash {
	margin-top: 130px;
	background: rgba(203, 0, 0, 0.8);
	color: #fff;
	padding: 15px;
	font-size: 12px;
	line-height: 1.5em;
}	

	.newsflash h3 {
		color: #fff;
		margin-top: 0;
		font-weight: bold;
	}

	.newsflash a {
		text-decoration: underline;
		color: #fff;
	}	
	
.slideshow {
	height: 430px;
}

	.slideshow .container h2 {
	    color: #fff;
	    line-height: 150%;
	    margin-top: 120px;
	    width: 100%;
	    margin-bottom: 30px;
	    font-weight: 300!important;
	}

		.slideshow .container h2 span {
	    	font-weight: 400!important;
			color: #cd2422;
		}

.mainwrap {
	background: #fff;
	background: rgba(255,255,255,0.8);
	padding: 25px 0;
}

.homebox > a {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.homeboxred {
	background: #ae0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ae0000 0%, #e10000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae0000), color-stop(100%,#e10000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ae0000 0%,#e10000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ae0000 0%,#e10000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae0000', endColorstr='#e10000',GradientType=0 ); /* IE6-9 */	
}

.homeboxgrey {
	background: #494949; /* Old browsers */
	background: -moz-linear-gradient(top,  #494949 0%, #928d8c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#928d8c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #494949 0%,#928d8c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #494949 0%,#928d8c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #494949 0%,#928d8c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #494949 0%,#928d8c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#928d8c',GradientType=0 ); /* IE6-9 */	
}

.homebox {
	padding-left: 50px;
	padding-top: 40px;
	padding-bottom: 27px;
	max-height: 250px;
	margin: 25px 0;
	position: relative;
}

.homeboxcta {
	height: 45px;
	width: 45px;
	background: rgba(0,0,0,0.1);
	display: block;
	color: #fff;
	text-align: center;
	line-height: 45px;
	font-size: 1.25em;
}

.homebox:hover .homeboxcta {
	background: rgba(0,0,0,0.2);
}

.homebox:hover .homeboxcta, .homebox:hover .homeboxcta span, .homebox:hover .homeboxcta:active, .homebox:hover .homeboxcta:active span  {
	color: #fff!important;
}

.homebox h2 {
	color: #fff;
	font-weight: 600 !important;
    margin-bottom: 25px;
    line-height: 125%;
    margin-top: 0!important;
}

.homebox h2 span {
	color: #fff;
	font-weight: 300 !important;
    line-height: 125%;
}

.home .supporters {
	background: #fff;
	text-align: center;
	padding: 10px 0;
	margin: 25px 0;
}

.wsp-pages-title, .wsp-courses-title {
	font-size: 14px!important;
	margin-bottom: 10px!important;
	font-weight: bold;
}

.wsp-courses-list a, .wsp-pages-list a {
	color: #272727!important;
}

.wsp-courses-list a:hover, .wsp-pages-list a:hover {
	color: #CD2422!important;
}

.copyrightsection {
	background: #292A2C;
	color: #767573;
	font-size: 10px;
	padding-top: 10px;
	text-align: center;
}

	.copyrightsection a {
		color: #888;
	}
	
	.copyrightsection a:hover {
		text-decoration: none;
		color: #999;
	}
	
/* Sidebar */

.sidebar {
	padding-top: 46px;
}

.sidebar .widget h3, .ubermenu-content-block .widget h3 {
    background: #cd2422;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25em;
    padding: 10px;
}

.ubermenu-content-block .widget h3 {
	font-size: 13px!important;
}

.sidebar .widget ul, .ubermenu-content-block .widget ul {
	list-style-type: none;
	padding-left: 0!important;
}	

.sidebar .widget ul li a, .ubermenu-content-block .widget ul li a {
    background: #eff0f2 none repeat scroll 0 0;
    border-left: 8px solid;
    color: #272727;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 8px;
    padding: 10px 6px;
}
.sidebar .widget ul li a:hover, .ubermenu-content-block .widget ul li a {
	background: #E9E9E9;
}

.ubermenu-content-block #wp_views-7 {
	margin-top: 53px!important;
}
	
/* Course Page */

h1.pagemain {
	color: #CD2422;
	font-size: 24px;
	font-weight: normal;
}	

.course .attachment-full {
	margin-top: 0px!important;
	height: auto!important;
	width: 100%!important;
}

.course h2.entry-title {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 35px;
    padding: 12px 18px;
    text-transform: uppercase;
    margin-top: 0!important;
}

.course {
	background: #F6F6F6;
	margin-top: 20px !important;
}

.course .entry-content {
	padding: 12px 18px;
	font-size: 13px;
}

.accesscourse {
    background: #cd2422 none repeat scroll 0 0;
    border-bottom: 2px solid #b30003;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px !important;
    padding: 10px 15px;
    text-transform: uppercase;
    width: auto !important;
    cursor: pointer;
}

	.accesscourse:hover {
		background: #B30003;
		color: #fff;
		text-decoration: none;
	}

.loggedin, .loggedout {
	display: none;
}



.btn {
	z-index: 999!important;
	position: relative!important;
}

.nav-tabs {
	border: none;
	margin-bottom: 20px;	
}

.nav-tabs > li > a {
	border-radius: 0px!important;	
}

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background: #e9e9e9;
	border: none;
	color: #232323;
	border-bottom: solid 2px #868686;	
	border-radius: 0px!important;	
	font-weight: bold!important;
	font-size: 12px!important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #e9e9e9;
	border: none;
	color: #232323;
	border-bottom: solid 2px #CD2422!important;	
}

.btn-default {
	background: #EFF0F2!important;
	font-weight: normal!important;
}

#endorsement table {
	width: 100%!important;
}

#endorsement table tr td, #endorsement table tr th {
	border: 1px solid #e9e9e9!important;
	padding: 5px!important;
	background: #fff!important;
}

@media (max-width: 1000px) {

	.jqmWindow {
	    height: auto !important;
	    left: 0 !important;
	    margin-left: 0 !important;
	    position: fixed!important;
	    top: 17%!important;
	    width: 100% !important;
	}

	.innerbg {
		display: none!important;
	}

	.ubermenu .ubermenu-column, .ubermenu .ubermenu-row {
	    max-width: 100%!important;
	    width: 100%!important;
	}
	
	ul.ubermenu-submenu li.ubermenu-item > .submenuheading {
		padding-left: 10px!important;
	}
	
	.ubermenu-content-block #wp_views-7 {
		margin-top: 0!important;
	}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
	    display: block;
	    font-weight: bold;
	    margin-top: 15px;
	    text-align: right;
	    text-transform: uppercase;
	    z-index: 99999 !important;
	    position: absolute;
	    top: 10px;
	    right: 25%;
	}
	
	.redbar h3 {
		float: none!important;
		width: 100%!important;	
	}
	
	.redbar .btn {
		margin-right: 10px!important;
		margin-left: 0!important;
		margin-bottom: 20px!important;	
	}
	
	.slideshow .container h2 {
		width: 50%!important;	
	}

}

@media (max-width: 768px) {
	
	body.home {
	    background: rgba(0, 0, 0, 0) url("/wp-content/themes/bloodsafe/assets/img/home-bg.jpg") no-repeat scroll center top!important;
	}
 
	.brand img {
	    margin-top: 0;
	    padding: 11px;
	}
	
	.course h2.entry-title {
		font-size: 15px!important;	
	}
	
	h1.pagemain {
		margin-top: 0!important;	
	}
	
	.ubermenu-responsive-toggle {
		text-transform: uppercase!important;
		font-size: 16px!important;
	}
	
	.nav-tabs li {
		margin-bottom: 2px!important;
		width: 100%!important;
	}

	.course .entry-content {
	    font-size: 13px!important;
	    padding: 5px 10px!important;
	}
	
	.redbar .btn {
	    float: left !important;
	    margin-bottom: 19px;
	    margin-left: 0 !important;
	    margin-top: 0;
	    min-width: 145px !important;
	}
	
	.redbar .btn-default {
		margin-left: 10px!important;
	}
 
	.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
	    padding: 7px !important;
	}
 
	 .slideshow {
	    min-height: 200px;
	    height: auto;
	}

	.home .supporters {
		display: none!important;
	}
 
	.slideshow .container h2 {
	    color: #fff;
	    font-size: 1.5em;
	    font-weight: 300 !important;
	    line-height: 1.25em;
	    margin-bottom: 30px;
	    margin-top: 10px;
	    width: 100%;
	    text-shadow: 1px 2px 2px #222;
	} 
	
		.slideshow .container h2 span {
			color: #fff!important;
		}
	
	.divider {
		display: none!important;
	}
	
	.slideshow .btn {
		position: relative;
		float: left;
		margin-right: 10px;
		min-width: 0!important;
	}
  
}